aside
{
	background-color: #477D9E;
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	padding-top: 5em;
	position: relative;
	text-align: center;
	font-family: 'ancizar_sansregular', sans;
}

#credits-popup
{
	position: fixed;
	top: -150vh;
	left: 0;
	z-index: 999;
	background: rgba(0, 0, 0, 0.75);
	width: 100vW;
	height: 100vh;
}

.credits-popup .content-modal
{
	width: 100%;
	max-width: 800px;
	position: fixed;
	left: 50%;
	top: -120vh;
	transition: top 0.35s ease;
	margin-left: -400px;
	background: #4B7987;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
	border-radius: 5px;
	z-index: 999;
	color: white;
}

.credits-popup h1
{
	padding: 0.5em;
	text-align: center;
	color: white;
	margin: 0;
}

.credits-popup article
{
	padding: 20px 3%;
	background: white;
	color: #444;
	text-align: justify;
	height: 420px;
	overflow-y: auto;
}

.close-modal
{
	color: white;
	position: absolute;
	top: 0.2em;
	right: 0.375em;
	margin: 0;
	padding: 5px;
	font-weight: bold;
	font-size: 1.5em;
	text-decoration: none;
}

.credits-popup a:hover
{
	color: #444444;
}

.credits-popup:target
{
	opacity: 1;
	top: 0;
}

.credits-popup .btn-close-modal
{
	position: absolute;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 9991;
}

.credits-popup:target .content-modal
{
	top: 160px;
	transition: top 0.35s ease;
}


@media (max-width: 796px)
{
	.credits-popup .content-modal
	{
		width: 90%;
		max-width: none;
		left: 5%;
		margin-left: 0;
	}
}